Skip to content

The Gallican Rite

This subject will be treated under the following six heads:

I. History and Origin;
II. Manuscripts and Other Sources;
III. The Liturgical Year;
IV. The Divine Office;
V. The Mass;
VI. The Occasional Services.

I. HISTORY AND ORIGIN

The name Gallican Rite is given to the rite which prevailed in Gaul from the earliest times of which we have any information until about the middle or end of the eighth century. there is no information before the fifth century and very little then; and throughout the whole period there was, to judge by existing documents and descriptions, so much diversity that, though the general outlines of the rite were of the same pattern, the name must not be taken to imply more than a very moderate amount of homogeneity. The Rite of Spain, fairly widely used from the fifth century to the end of the eleventh, and still lingering on as an archaeological survival in chapels at Toledo and Salamanca, was so nearly allied to the Gallican Rite that the term Hispano Gallican is often applied to the two. But the Spanish Mozarabic Rite has, like the allied Celtic, enough of an independent history to require separate treatment, so that though it will be necessary to allude to both by way of illustration, this article will be devoted primarily to the rite once used in what is now France. Of the origin of the Gallican Rite there are three principle theories, between two of which the controversy is not yet settled. These may be termed (1) the Ephesine, (2) the Ambrosian, and (3) the Roman theories.

(1) The first has been already mentioned under AMBROSIAN RITE and CELTIC RITE. This theory, which was first put forward by Sir W. Palmer in his "Origines Liturgicae", which was once very popular among Anglicans. According to it the Gallican Rite was referred to an original brought to Lyons from Ephesus by St. Pothinus and St. Irenæus , who had received it through St. Polycarp from St. John the Divine. The idea originated partly in a statement in the eighth century tract in Cott. manuscript Nero A. II in the British Museum, which refers the Gallican Divine Office ( Cursus Gallorum ) to such an origin, and partly in a statement of Coleman at the Synod of Whitby (664) respecting the Johannine origin of the Celtic Easter. The Cottonian tract is of little or no historical value; Coleman's notion was disproved at the time by St. Wilfred; and the Ephesine theory has now been given up by all serious liturgiologists. Mgr Duchesne, and his "Origines de culte chrétien", has finally disposed of the possibility of so complicated a rite as the Gallican having so early an origin as the second century.

(2) The second theory is that which Duchesne puts forward in the place of the Ephesine. He holds that Milan, not Lyons, was the principal centre of Gallican development. He lays great stress on the incontestable importance of Milan and the Church of Milan in the late fourth century, and conjectures that a liturgy of Oriental origin, introduced perhaps by the Cappadocian Auxentius, Bishop of Milan from 355 to 374, spread from that centre to Gaul, Spain, and Britain. He points out that "the Gallican Liturgy in the features which distinguish it from the Roman, betrays all the characteristics of the Eastern liturgies," and that "some of its formularies are to be found word for word in the Greek texts which were in use in the Churches of the Syro-Byzantine Rite either in the fourth century or somewhat later", and infers from this that, "the Gallican Liturgy is an Oriental liturgy, introduced into the West towards the middle of the fourth century". not, he does not, however, note that in certain other important peculiarities the Gallican Liturgy agrees with the Roman where the latter differs from the Oriental. Controverting the third or Roman theory of origin, he lays some stress upon the fact that Pope St. Innocent I (416) in his letter to Decentius of Gubbio spoke of usages which Mgr Duchesne recognizes as Gallican (e.g. the position of the Diptychs and the Pax ), as "foreign importations" and did not recognize in them the ancient usage of his own Church, and he thinks it hard to explain why the African Church should have accepted the Roman reforms, while St. Ambrose himself a Roman. refused them. He assumes that the Ambrosian Rite is not really Roman, but Gallican, much Romanized at a later period, and that the Giubbio variations of which St. Innocent complained were borrowed from Milan.

(3) The third theory is perhaps rather complicated to state without danger of misrepresentation, and has not been so definitely stated as the other two by any one writer. It is held in part by Probst, Father Lucas, the Milanese liturgiologists, and many others whose opinion is of weight. In order to state it clearly it will be necessary to point out first certain details in which all the Latin or Western rites agree with one another in differing from the Eastern, and in this we speak only of the Mass, which is of far more importance than either the Divine Office, or the occasional services in determining origins. The Eastern Eucharistic offices of whatever rite are marked by the invariability of the priest's part. There are, it is true, alternative anaphoras which are used either ad libitum , as in the Syro-Jacobite Rite, or on certain days, as in Byzantine and East Syrian, but they are complete in themselves and do not contain passages appropriate to the day. The lections of course vary with the day in all rites, and varying antiphons, troparia, etc., are sung by the choir; but the priest's part remains fixed. In the Western rites, whether Hispano-Gallican, Ambrosian, or Roman, a very large proportion of the priest's part varies according to the day, and, as will be seen by the analysis of its Mass in this article, these variations are so numerous in the Gallican Rite that the fixed part even of the Prayer of the Consecration is strangely little. Certain of the varying prayers of the Hispano-Gallican Rite have a tendency to fall into couples, a Bidding Prayer, or invitation to pray, sometimes of considerable length and often partaking of the nature of a homily, addressed to the congregation, and a collect embodying the suggestions of the Bidding Prayer, addressed to God. These Bidding Prayers have survived in the Roman Rite of today in the Good Friday intercessory prayers, and they occur in a form borrowed later from the Gallican, in the ordination services, but in general the invitation to prayer is reduced to its lowest terms in the word Oremus . Another Western peculiarity is in the form of the recital of the Institution. The principal Eastern liturgies follow St. Paul's words in 1 Corinthians 11:23-25 , and date the Institution by the betrayal, en te nykti, he paredidoto (in the night in which He was betrayed), and of the less important anaphoras, most either use the same expression or paraphrase it. The Western liturgies date from the Passion, Qui pridie quam pateretur , for which, though of course the fact is found there, there is no verbal Scriptural warrant. The Mozarabic of today uses the Pauline words, and no Gallican Recital of the Institution remains in full; but in both the prayer that follows is called (with alternative nomenclature in the Gallican) Post Pridie and the catchwords "Qui pridie" come at the end of the Post-Sanctus in the Gallican Masses, so that it is clear that this form existed in both. These variations from the Eastern usages are of an early date, and it is inferred from them, and from other considerations more historical than liturgical, that a liturgy with these peculiarities was the common property of Gaul, Spain, and Italy. Whether, as is most likely, it originated in Rome and spread thence to the countries under direct Roman influence, or whether it originated elsewhere and was adopted by Rome, there is no means of knowing. The adoption must have happened when liturgies were in rather a fluid state. The Gallicans may have carried to an extreme the changes begun at Rome, and may have retained some archaic features (now often mistaken for Orientalisms) which had been later dropped by Rome. At some period in the fourth century -- it has been conjectured that it was in the papacy of St. Damasus (366-84) -- reforms were made at Rome, the position of the Great Intercession and of the Pax were altered, the latter, perhaps because the form of the dismissal of the catechumens was disused, and the distinction between the missa catechumenorum and the missa fidelium was no longer needed, and therefore the want was felt of a position with some meaning to it for the sign of Christian unity, and the long and diffuse prayers were made into the short and crisp collects of the Roman type. It was then that the variable Post-Sanctus and Post-Pridie were altered into a fixed Canon of a type similar to the Roman Canon of today, though perhaps this Canon began with the clause which now reads, "Quam oblationem", but according to the pseudo-Ambrosian tract "De Sacramentis" once read "Fac nobis hanc oblationem". This may have been introduced by a short variable Post-Sanctus. This reform, possibly through the influence of St. Ambrose, was adopted at Milan, but not in Gaul and Spain. At a still later period changes were again made at Rome. They have been principally attributed to St. Leo (440-61), St. Gelasius (492-96), and St. Gregory (590-604), but the share these popes had in the reforms is not definitely known, though three varying sacramentaries have been called by their respective names. These later reforms were not adopted at Milan, which retained the books of the first reform, which are now known as Ambrosian.

Hence it may be seen that, roughly speaking, the Western or Latin Liturgy went through three phases, which may be called for want of better names the Gallican, the Ambrosian, and the Roman stages. The holders of the theory no doubt recognize quite clearly that the line of demarcation between these stages is rather a vague one, and that the alterations were in many respects gradual. Of the three theories of origin of the Ephesine may be dismissed as practically disproved. To both of the other two the same objection may be urged, that they are largely founded on conjecture and on the critical examination of documents of a much later date than the periods to which the conjectures relate. But at present there is little else to go upon. It may be well to mention also a theory put forward by Mr. W.C. Bishop in the "Church Quarterly" for July, 1908, to the effect that the Gallican Liturgy was not introduced into Gaul from anywhere, but was the original liturgy of that country, apparently invented and developed there. He speaks of an original independence of Rome (of course liturgically only) followed by later borrowings. This does not seem to exclude the idea that Rome and the West may have had the germ of the Western Rite in common. Again the theory is conjectural and is only very slightly stated in the article. The later history of the Gallican Rite until the time of its abolition as a separate rite is obscure. In Spain there was a definite centre in Toledo, whose influence was felt over the whole peninsula, even after the coming of the Moors. Hence it was that the Spanish Rite was much more regulated than the Gallican, and Toledo at times, though not very successfully, tried to give liturgical laws even to Gaul, though probably only to the Visigothic part of it. In the greater part of France there was liturgical anarchy. There was no capital to give laws to the whole country, and the rite developed there variously in various places, so that among the scanty fragments of the service-books that remain there is a marked absence of verbal uniformity, though the main outlines of the services are of the same type. Several councils attempted to regulate matters a little, but only for certain provinces. Among these were the Councils of Vannes (465), Agde (506), Vaison (529), Tours (567), Auxerre (578), and the two Councils of Mâcon (581, 623). But all along there went on a certain process of Romanizing due to the constant applications to the Holy See for advice, and there is also another complication in the probable introduction during the seventh century, through the Columbanine missionaries of elements of Irish origin. The changes towards the Roman Rite happened rather gradually during the course of the late seventh and eighth century, and seem synchronous with the rise of the Maires du Palais , and their development into Kings of France. Nearly all the Gallican books of the later Merovingian period, which are all that are left, contain many Roman elements. In some cases there is reason to suppose that the Roman Canon was first introduced into an otherwise Gallican Mass, but the so-called Gelasian Sacramentary, the principle manuscript of which is attributed to the Abbey of St. Dennis and the early eighth century, is an avowedly Roman book, though containing Gallican additions and adaptations. And the same may be said of what is left of the undoubtedly Frankish book known as the "Missale Francorum" of the same date. Mgr Duchesne attributes a good deal of this eighth-century Romanizing tendency to St. Boniface, though he shows that it had begun before his day. The Roman Liturgy was adopted at Metz in the time of St. Chrodegang (742-66). the Roman chant was introduced about 760, and by a decree of Pepin, quoted in Charlemagne's "Admonitio Generalis" in 789, the Gallican chant was abolished in its favour. Pope Adrian I between 784 and 791 sent to Charlemagne at his own request a copy of what was considered to be the Sacramentary of St. Gregory, but which certainly represented the Roman use of the end of the eighth century. This book, which was far from complete, was edited and supplemented by the addition of a large amount of matter derived from the Gallican books and from the Roman book known as the Gelasian Sacramentary, which had been gradually supplanting the Gallican. It is probable that the editor was Charlemagne's principal liturgical advisor, the Englishman Alcuin. Copies were distributed throughout Charlemagne's empire, and this "composite liturgy ", as Mgr Duchesne says, "from its source in the Imperial chapel spread throughout all the churches of the Frankish Empire and at length, finding its way to Rome gradually supplanted there the ancient use". More than half a century later, when Charles the Bald wished to see what the ancient Gallican Rite had been like, it was necessary to import Spanish priests to celebrate it in his presence.

It should be noted that the name Gallican has also been applied to two other uses: (1) a French use introduced by the Normans into Apulia and Sicily. This was only a variant of the Roman Rite . (2) the reformed Breviaries of the French dioceses in the seventeenth to mid-nineteenth centuries. These have nothing to do with the ancient Gallican Rite.

II. MANUSCRIPTS AND OTHER SOURCES

There are no manuscripts of the Gallican Rite earlier than the later part of the seventh century, thought the descriptions in the letters of St. Germanus of Paris (555-76) take one back another century. The manuscripts are:--

(1) The Reichenau Fragments (Carlsruhe, 253), described (no. 8) in Delisle's "Memoire sur d'anciens Sacramentaires." -- These were discovered by Mone in 1850 in a palimpsest manuscript from the Abbey of Rerichenau in the library of Carlsruhe. The manuscript, which is late seventh century, had belonged to John II, Bishop of Constance (760-81). It contains eleven Masses of purely Gallican type, one of which is in honour of St. Germanus of Auxerre , but the others do not specify any festival. One Mass, except the post Post-Pridie, which is in prose is entirely in hexameter verse. Mone published them with a facsimile in his "Lateinische und Griechische Menssen aus dem zweiten bis sechsten Jahrhundert" (Frankfort 1850). They were reprinted in Migne's "Patrologia Latina" (Vol. CXXXVIII), and by Neale and Forbes in "The Ancient Liturgy of the Gallican Church" (Burntisland, 1855-67).

(2) The Peyron, Mai, and Bunsen Fragments. Of these disjointed palimpsest leaves, those of Mai and Peyron were found in the Ambrosian Library at Milan, and those of Bunsen at St. Gall. Peyron's were printed in his "M.T. Ciceronis Orationum Fragmenta inedita" (Stuttgart, 1824), MAI's in his "Scriptorum Veterum Vaticana Collectio", and Bunsen's in his "Analecta Ante-Niceana". All these were reprinted by C. E. Hammond: Peyron's and Bunsen's in his "Ancient Liturgy of Antioch" (Oxford, 1879), and MAI's in his "Ancient Liturgies" (Oxford, 1878). The latest are also in Migne's "Patrologia Latina" with Mone's Riechenau fragments. the Peyron fragment contains part of what looks like a Lenten Contestatio (Preface) with other prayers of Gallican type. The Bunsen fragment contains part of a Mass for the Dead (Post-Sactus, Post Pridie) and several pairs of Bidding Prayers and Collects, the former having the title "Exhortatio" or "Exhortatio Matutina. The Mai fragments begin with part of a Bidding Prayer and contain a fragment of a Contestatio , with that title, and fragments of other prayers, two of which have the title "Post Nomina", and two others which seem to be prayers "Ad Pacem".

(3) The Missale Gothicum (Vatican, Queen Christina manuscripts 317). -- Described by Delisle, No. 3 A manuscript of the end of the seventh century, which once belonged to the Petau Library. The name is due to a fifteenth century note at the beginning of the book, and hence it has been attributed by Tommasi and Mabillon to Narbonne, which was in the Visigothic Kingdom. Mgr Duchesne, judging by the inclusion of Masses for the feasts of St. Symphorian and St. Léger (d. 680), attributes it to Autun. The Masses are numbered, the manuscript beginning with Christmas Eve, which is numbered "III". Probably there were once two Advent Masses, as in the "Missale Gallicanum". There are eighty-one numbered sections, of which the last is the first prayer of "Missa Romensif cottidiana", with which the manuscript breaks off. The details of the Masses in this book are given in the section of the present article on the liturgical year. The Masses are all Gallican as to order, but many of the actual prayers are Roman. The "Missale Gothicum" has been printed by Tommasi (Codices Sacramentorum, Rome, 1680), Mabillon (De Liturgiâ Gallicanâ, Paris, 1685), Muratori (Liturgia Romana Vetus, Venice, 1748), Neale and Forbes (op. cit.), and Migne's "Patrologia Latina" (Vol. LXXII).

(4) Missale Gallicanum Vetus (Vatican. Palat. 493). -- Described by Delisle, No. 5 The manuscript, which is of the end of the seventh, or the early part of the eighth, century is only a fragment. It begins with a Mass for the feast of St. Germanus of Auxerre (9 Oct.), after which come prayers for the Blessing of Virgins and Widows, two Advent Masses, the Christmas Eve Mass, the Expositio and Traditio Symboli , and other ceremonies preparatory to Baptism ; The Maundy Thursday, Good Friday and Easter Sunday ceremonies and the baptismal service, Masses for the Sundays after Easter up to the Rogation Mass, where the manuscript breaks off. The Masses, as in the Gothicum , are Gallican in order with many Roman prayers. The Good Friday prayers are, with a few verbal variations, exactly those from the Roman Missal. The manuscript has been printed by Tommasi, Mabillon, Muratori, and Neale and Forbes (op.cit.), and in Vol. LXXII of Migne's "Patrologia Latina".

(5) The Lexeuil Lectinary (Paris, Bibl. Nat., 9427). -- This manuscript, which is of the seventh century was discovered by Mabillon in the Abbey of Luxeuill, but from its containing among its very few saints' days the feast of St. Genevieve, Dom Morin (Revue Bénédictine, 1893) attributes it to Paris. It contains the Prophetical Lessons, epistles and Gospels for the year from Christmas Eve onwards (for the details of which see the section of this article on the liturgical years). At the end are the lessons of a few special Masses, for the burial of a bishop, for the dedication of a church, when a bishop preaches, "et plebs decimas reddat", when a deacon is ordained, when a priest is blessed, "in profectione itineris", and "lectiones cotidianae". This lectionary is purely Gallican with no apparent Roman influence. The manuscript has not been printed in its entirety, but Mabillon in "De Liturgiâ Gallicanâ gives the references to all the lessons and the beginnings and endings of the text.

(6) The Letters of St. Germanus of Paris . -- These were printed by Martène (De Antiquis Ecclesiae Ritibus Bassano, 1788) from an manuscript at Autun, and are given also in Vol. LXXII of Migne's "Patrologia Latina". There appears to be no reason to doubt that they are genuine. They contain mystical interpretations of the ceremonies of the Mass and of other services. Mgr Duchesne says of the descriptions, on which the interpretations are based, that "We may reconstruct from the letters a kind of Ordo Gallicanus ". (See section of this article on the Mass.)

Much side light is thrown on the Gallican Rite by the Celtic books (see CELTIC RITE), especially by the Stowe and Bobbio Missals. The latter has been called Gallican and attributed to the Province of Besançon, but it is now held to be Irish in a much Romanized form, though of Continental provenance , being quite probably from the originally Irish monastery of Bobbio, where Mabillon found it. A comparison with the Ambrosian books (SEE AMBROSIAN LITURGY AND RITE) may also be of service, while most lacunae in our knowledge of the Gallican Rite may reasonably be conjecturally filled up from the Mozarabic books, which even in their present form are those of substantially the same rite. There are also liturgical allusions in certain early writers: St. Hilary of Poitiers , St. Sulpicius Severus (d. about 400), St. Caesarius of Arles (d. about 542), and especially St. Gregory of Tours (d. 595), and some information may be gathered from the decrees of the Gallican councils mentioned above.

The above are all that exist as directly Gallican sources, but much information may also be gleaned from the books of the transition period, which, though substantially Roman, were much edited with Germanic tendencies and contained a large amount which was of a Gallican rather than a Roman type. The principal of these are:

(1) The Gelasian Sacramentary , of which three manuscripts exist, one in the Vatican (Queen Christina manuscript 316), and one at Zurich (Rheinau 30, and one at St.Gall ( manuscript 348). The manuscripts are of the early eighth century. The groundwork is Roman, with Gallican additions and modifications. Evidence for the Gallican rites of ordination and some other matters is derived from this book. The Vatican manuscript was published by Tommasi and Muratori, and a complete edition from all three manuscripts was edited by H. A. Wilson (Oxford, 1894).

(2) The Missale Francorum (Vatican Q. Christina manuscript 257, Delisle No. 4). -- A fragment of a Sacramentary of a similar type to the Gelasian, though not identical with it. Printed by Tommasi, Mabillon, and Muratori.

(3) The Gregorian Sacramentary . -- Of this there are many manuscripts It represents the Sacramentary sent by Pope Adrian I to Charlemagne, after it had been rearranged and supplemented by Gelasian and Gallican editions in France. One manuscript of it was published by Muratori. In this, as in many others, the editions form a supplement, but in some (e.g. the Angoulême Sacramentary, Bibl. Nat. Lat. 816) the Gelasian additions are interpolated throughout.

III. THE LITURGICAL YEAR

The Luxeuil Lectionary, the Gothicum and Gallicum Missals , and the Gallican adaptations of the Hieronymian Martyrology are the chief authorities on this point, and to these may be added some information to be gathered from the regulations of the Councils of Agde (506), Orléans (541), Tour (567), and Mâcon (581), and from the "Historia Francorum" of St. Gregory of Tours, as to the Gallican practice in the sixth century. It is probable that there were many variations in different times and places, and that the influence of the Hieronymian Martyrology brought about many gradual assimilations to Rome. The year, as is usual, began with Advent. The Council of Mâcon, which arranges for three days' fast a week, during that season, mentions St. Martin's Day as the key-day for Advent Sunday, so that, as a present in the Mozarabic and Ambrosian Rites, there were six Sundays of Advent (but only two Advent Masses survive in the Gallicanum.) The Gothicum and the Luxeuil Lectionary both begin with Christmas Eve. Then following Christmas Day ; St. Stephen ; St. John (according to Luxeuil ); St. James and St. John (according to the Gothicum, which agrees with the Hieronymian Martyrology and with a Syriac Menology of 412, quoted by Duchesne. The Mozarabic has for 29 December "Sanctus Jacobus Frater Domini", but that is the other St. James); Holy Innocents ; Circumcision; St. Genevieve (Luxeuil Lectionary only. Her day is 3 Jan.); Sunday after the Circumcision (Luxeuil); Vigil of Epiphany ; Epiphany ; two Sundays after Epiphany (Luxeuil); "Festum Sanctae Mariae" (Luxeuil, called "Assumptio" in the Gothicum, 18 Jan.); St. Agnes (Gothicum); after which follow in the Gothicum, out of their proper places, Sts. Cecily (22 Nov.); Clement (23 Nov.); Saturninus (29 Nov.); Andrew (30 Nov.); and Eulalia (10 Dec.); the Conversion of St. Paul (Gothicum); St. Peter's Chair (in both. This from its position after the Conversion of St. Paul in the Gothicum, ought to be St. Peter's Chair at Antioch, 22 Feb.; but it will not work out as such with the two Sundays between it and the Epiphany and three between it and Lent, as it appears in the Luxeuil Lectionary ; so it must mean St. Peter's Chair at Rome, 18 Jan., which is known to have been the festival kept in Gaul; three Sundays after St. Peter's Chair (Luxeuil); Initium Quadragesimae ; five Lenten Masses (Gothicum); Palm Sunday (Luxeuil); "Symboli Traditio" (Gothicum); Monday, Tuesday and Wednesday of Holy Week, called by the name still used in the Ambrosian Rite, Authentica Hebdomada (Luxeuil); Maundy Thursday ; Good Friday ; Easter Eve ; Easter Day and the whole week; Low Sunday, called in both Clausum Paschae ; four more Sundays after Easter (Luxeuil); Invention of the Cross (Gothicum, 3 May); St. John the Evangelist (Gothicum, 6 May); three Rogation Days ; Ascension ; Sunday after Ascension (Luxeuil); Pentecost; Sunday after Pentecost (Luxeuil); Sts. Ferreolus and Ferru (Gothicum, 16 June); Nativity of St. John the Baptist ; Sts. Peter and Paul; Decollation of St. John the Baptist ; Missa de Novo fructus (sic, Luxeuil ); St. Sixtus (Gothicum, 6 Aug.); St. Lawrence (Gothicum, 10 Aug.); St. Hippolytus (Gothicum 13 Aug.); Sts. Cornelius and Cyprian (Gothicum, 16 Sept.); Sts. John and Paul (Gothicum, 26 June); St. Symphorian (Gothicum, 22 Aug.); St. Maurice and his companions (Gothicum, 22 Sept.); St. Leger (Gothicum, 2 Oct.); St. Martin (Gothicum, 22 Nov.). Both books also have Commons of Martyrs and Confessors, the Luxeuil has Commons of bishops and deacons for a number of other Masses, and the Gothicum has six Sunday Masses. The Gallicanum has a Mass in honour of St. Germanus of Auxerre before the two Advent Masses. In both the Gothicum and Gallicanum a large space is given to the services of the two days before Easter, and in the latter the Expositio and Traditio Symboli are given at great length. The moveable feasts depended, of course, on Easter. When the Roman Church altered the Easter cycle from the old computation on a basis of 84 years to the new cycle of 532 of Victorius Aquitaine in 457, the Gallican Church, unlike the Celts, did the same; but when, in 525, the Roman Church adopted the 19 years cycle of Dionysius Exiguus , the Gallican Church continued to use the cycle of Victorius, until the end of the eighth or beginning of the ninth century. Lent began with the first Sunday, not with Ash Wednesday. There is a not very intelligible passage in the canons of the Council of Tours (567) to the effect that all through August there were "festivitates et missae sanctorum", but this is not borne out by the existing Sacramentaries of the Lectionary.

IV. THE DIVINE OFFICE

There is curiously little information on this point, and it is not possible to reconstruct the Gallican Divine Office from the scanty allusions that exist. It seems probable that there was considerable diversity in various times and places, through councils, both in France and Spain, tried to bring about some uniformity. The principle authorities are the Councils of Agde (506) and Tours (567), and allusions in the writings of St. Gregory of Tours and St. Caesarius of Arles. These and other details have been gathered together by Mabillon in his "De Liturgiâ Gallicanâ", and his essay on the Gallican Cursus is not yet superseded. The general arrangement and nomenclature were very similar to those of the Celtic Rite. There were two principal services, Matins ( Ad Matutinam, Matutinum ) and Vespers ( ad Duodecimam, ad Vesperas Lucernarium ); and four Lesser Hours, Prime, or Ad Secundum, Terce, Sext, and None ; and probably two night services, Complin, or ad initium noctis , and Nocturns. But the application of these names is sometimes obscure. It is not quite clear whether Nocturns and Lauds were not joined together as Matins ; Caesarius speaks of Prima , while the Gallicanum speaks of Ad secundum ; Caesarius distinguishes between Lucernarium and Ad Duodeciman , while Aurelian distinguishes between Ad Duodeciman and Complin ; the Gothicum speaks of Vespera Paschae and Initium Noctis Paschae , and the Gallicanum has Ad Duodeciman Paschae . The distribution of the Psalter is not known. The Council of Tours orders six psalms at Sext and twelve Ad Duodecimam , with Alleluia (presumably as Antiphon) For Matins there is a curious arrangement which reminds one of that in the Rule of St. Columbanus (see CELTIC RITE, III). Normally in summer (apparently from Easter to July) "sex antiphonae binis psalmis" are ordered. This evidently means twelve psalms, two under each antiphon. In August there seem to have been no psalms, because there were festivals and Masses of saints. "Toto Augusto manicationes fiant, quia festivitates sunt et missae sanctorum". The meaning of manicationes and of the whole statement is obscure. In September there were fourteen psalms, two under each antiphon; in October twenty-four psalms, three to each antiphon; and from December to Easter thirty psalms, three to each antiphon. Caesarius orders six psalms at Prime with the hymn "Fulgentis auctor aetheris", two lessons, one from the old and one from the New Testament, and a capitellum "; six psalms at Terce, Sext, and None, with an antiphon, a hymn, a lesson, and a capitellum; at Lucernarium a "Psalmus Directaneus", whatever that may be (cf. the "Psalmus Directus" of the Ambrosian Rite ), two antiphons, a hymn, and a capitellum; and ad Duodecimam , eighteen psalms, an antiphon, hymn, lesson, and capitellum. From this it seems as though Lucernarium and Ad Duodecimam made up Vespers. combining the twelfth hour of the Divine Office (that is, of the recitation of the Psalter with its accompaniments) with a service for what, without any intention of levity, one may call "lighting-up time ". The Ambrosian and Mozarabic Vespers are constructed on this principle, and so is the Byzantine Hesperinos .

Caesarius mentions a blessing given by the bishop at the end of Lucernarium , "cumque expleto Lucernario benedictionem populo dedisset"; and the following is an order of the Council of Agde (canon 30):"Et quia convenit ordinem ecclesiae ab omnibus aequaliter custodiri studendum est ut ubique fit et post antiphonas collectiones per ordinem ab episcopis vel presbyteris dicantur et hymni matutini vel vesperenti diebus omnibus decantentur et in conclusione matutinarum vel vespertinarum missarum post hymnos, capitella de psalmis dicantur et plebs collecta oratione ad vesperam ab Episcopo cum benedictione dimittatur". The rules of Caesarius and Aurelian both speak of two nocturns with lessons, which include on the feasts of martyrs lessons from their passions. They order also Magnificat to be sung at Lauds, and during the Paschal days; and on Sundays and greater festivals Gloria in Excelsis . There is a short passage which throws a little light upon the Lyons use of the end of the fifth century in an account of the Council of Lyons in 499, quoted by Mabillon. The council assembled by King Gundobad of Burgundy began on the feast of St. Just. The vigil was kept at his tomb. This began with a lesson from the Pentateuch ("a Moyse") in which occurred the words "Sed ego indurabo cor ejus", etc. ( Exodus 7:3 ). Then psalms were sung and a lesson was read from the prophets, in which occurred the words "Vade, et dices populo huic: Audite audientes", etc. ( Isaiah 6:9 ), the more psalms and a lesson from the Gospels containing the words "Vae tibi, Corozain!" etc. ( Matthew 11:21 ; or Luke 10:13 ) and a lesson from the Epistles ("ex Apostolo") which contained the words "An divitias bonitatis ejus", etc. ( Romans 2:4 ). St. Agobard in the ninth century mentions that at Lyons there were no canticles except from the Psalms, no hymns written by poets, and no lessons except from Scripture. Mabillon says that though in his day Lyons agreed with Rome in many things, especially in the distribution of the Psalter, and admitted lessons from the Acts of the Saints, there were still no hymns except at Complin, and he mentions a similar rule as to hymns at Vienne. But canon 23 of the Council of Tours (767) allowed the use of the Ambrosian hymns . Though the Psalter of the second recension of St. Jerome, now used in all the churches of the Roman Rite except the Vatican Basilica, is known as the "Gallican", while the older, a revision of the "Vetus Itala" used now in St. Peter's at Rome only, is known as the "Roman", it does not seem that the Gallican Psalter was used even in Gaul until a comparatively later date, though it spread thence over nearly all the West. At present the Mozarabic and Ambrosian Psalters are variants of the "Roman", with peculiarities of their own. Probably the decadence of the Gallican Divine Office was very gradual. In the eighth century tract in Cott. manuscript Nero A. II. the "Cursus Gallorum" is distinguished from the "Cursus Romanorum", the "Cursus Scottorum" and the Ambrosian, all of which seem to have been going on then. The unknown writer, though his opinion is of no value on the origin of the "Cursus", may well have known about some of these of his own knowledge ; but through the seventh century there are indications of a tendency to adopt the Roman or the Monastic "cursus" instead of the Gallican, or to mix them up, a tendency which was resisted at times by provincial councils.

V. THE MASS

The chief authorities for the Gallican Mass are the letters of St. Germanus of Paris (555-576); and by a comparison of these with the extant Sacramentaries, not only of Gaul but of the Celtic Rite, with the Irish tracts on the Mass, with the books of the still existing Mozarabic Rite, and with the descriptions of the Spanish Mass given by St. Isidore, one may arrive at a fairly clear general idea of the service, though there exists no Gallican Ordinary of the Mass and no Antiphoner. Mgr. Duchesne, in his "Origines du Cult chrétien", has given a very full account constructed on this basis, though some will differ from him in his supplying certain details from Ambrosian books, and in his claiming the Bobbio Sacramentary as Ambrosian rather than Celtic.

The Order of this Mass is as follows:--

(1) The Entrance.-- Here an Antiphona ( Introit ) was sung. Nothing is said of any Praeparatio Sacerdotis , but there is one given in the Celtic Stowe Missal (see CELTIC RITE); and the Irish tracts describe a preliminary preparation of the Chalice, as does also the Mozarabic Missal. As no Antiphoner exists, we have no specimen of a Gallican Officium or Introit. Duchesne gives a Mozarabic one, which has something of the form of a Roman Responsary. The Antiphona was followed by a proclamation of silence by the deacon, and the salutation Dominus sit semper vobiscum by the priest. This is still the Mozarabic form of Dominus vobiscum .

(2) The Canticles.-- These, according to St. Germanus, were (i) The Ajus ( agios ) which may be the Greek Trisagion ( hagios Theos, k.t.l. ) or the Greek of the Sanctus , probably the latter which is still used elsewhere in the Mozarabic, and seems to be referred to in the Ajus, ajus, ajus of the life of St. Géry of Cambrai and the Sanctus, sanctus, sanctus of the Council of Vaison (529). In the Bobbio there is a prayer Post Ajus . (ii) The Kyrie Eleison , sung by three boys. This has disappeared from the Mozarabic. It is mentioned by the Council of Vaison (529). (iii) The Canticle of Zacharias ( Benedictus ). this is called Prophetia and there are collects post Prophetiam in the Riechenau fragments, the Gothicum and the Bobbio. The Mozarabic and Celtic books have Gloria in Excelsis here, but in the former the "Benedictus" is used instead on the Sunday before the Nativity of St. John the Baptist, called Dominica pro adventu S. Johannis. A different Canticle, Sanctus Deus Angelorum was used, according to St. Germanus, in Lent.

(3) The Lessons-- These were the Lectio Prophetica from the Old Testament, and the Lectio Apostolica or Epistle. In Paschal time the Apocalypse took the place of the Lectio Prophetica, and a lesson from the Acts of the Apostles that of the Epistle. In Lent the Histories of the Old Testament were read instead of the Prophetical Lesson, and on Saint's Days the Acts of the Saints. This agrees with the present Mozarabic, except in the Acts of the Saints, and with the Luxeuil Lectionary, and the Bobbio. The Acts of the Saints were used as Mass Lessons in the Ambrosian Rite as late as the twelfth century. According to St. Germanus the second lesson followed immediately on the first, but in the Mozarabic the Benedicite and a Psallendo (Responsary) come between them. In the Gallican the Benedicite and the Responsorium followed the Epistle. The Bobbio has a fixed collect, Post Benedictionem , which is that which follows Benedictus es (Dan., iii) on Ember Saturdays in the Roman Missal.

(4) The Gospel-- This was preceded by a procession in tribunal analogii , i.e. to the ambo. The word Analogion is still the Byzantine term for the desk from which the Gospel is read. A clerk again sang the Ajus , and seven lighted candles were carried. The clerks cried out Gloria tibi, Domine. Sanctus was sung as they returned. Nothing is said about Alleluia preceding the Gospel, nor is there any in the Mozarabic. The Celtic Rite as shown in the Stowe Missal, included an Alleluia at that point, as do most other rites.

(5) Here, according to St. Germanus, followed the Homily

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.